Bug 1577151 - At the beginning of installation an error message occurs
Summary: At the beginning of installation an error message occurs
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 33
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 10:40 UTC by ricky.tigg
Modified: 2020-08-11 15:29 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 15:02:08 UTC
Type: Bug


Attachments (Terms of Use)
Messages while installation takes place (7.19 KB, image/png)
2018-05-11 10:40 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2018-05-11 10:40:33 UTC
Created attachment 1434862 [details]
Messages while installation takes place

Description of problem: At the beginning of installation an error message occurs.

Version-Release number of component: Fedora-Workstation-Live-x86_64-28-1.1.iso
How reproducible: Install from ISO image file to virtual machine on Qemu-KVM, or from USB media to physical machine.

Actual results: attachment
Expected results: No error or alarm messages.

Additional info: Enter into terminal
$ sudo su
...
# pwd
/home/yk
# grep -i "SELinux" /var/log/anaconda/anaconda.log
  Task: Configure SELinux
20:43:58,998 INF installation: Task started: Configure SELinux (2/19)
20:43:59,003 DBG kickstart.kickstart.selinux: Use SELinux default configuration.
20:43:59,003 DBG installation: Task completed: Configure SELinux (2/19) (0.0 s)
20:43:59,004 INF progress: Configure SELinux

Comment 1 Martin Kolman 2018-05-11 10:59:00 UTC
Do I understand it correctly that the installation still did run successfully to the end even after the error message has been shown ?

Comment 2 ricky.tigg 2018-05-11 12:50:44 UTC
Installations do succeed despite of involved messages. Here the goal was to seek from installed system for logs regarding those messages.

Comment 3 Ben Cotton 2019-05-02 21:48:25 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2020-04-30 22:07:05 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Ben Cotton 2020-05-26 15:02:08 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Ben Cotton 2020-08-11 15:29:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.


Note You need to log in before you can comment on or make changes to this bug.